#nfish {
    position: fixed;
    left: 0;
    bottom: 0;
    min-width: 100%;
    max-height: 100%;;
}

#myBtn {
    display: none;
}



#sign { color: chartreuse;
    /* border: darkgray 2px dotted;
    border-radius: 20px;
    padding: 7px; */
   z-index: 3;

  
  

   position: relative;
   
   left: 70%;
  top: 85vh;
   min-width: 100%;
   min-height: 100%;


   
   

    text-decoration:none;
    font-family: 'chubby_trailregular';
   }
  
   #sign:hover {  
    color: beige;
   }


   body {
    margin: 0;
    font-family: 'chubby_trailregular';
    
  }

/* glowing text animation */
  /* .glow {
    
    color: rgba(200, 209, 100, 0.9);
    
    animation: glow .4s ease-in-out infinite alternate;
  }
  
  @keyframes glow {
    from {
      text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #92d515, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #6cd829;
    }
    
    to {
      text-shadow: 0 0 20px rgb(198, 223, 37), 0 0 30px #4dc4ff, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #3c1fc0, 0 0 80px #ff4da6;
    }
  } */